<!DOCTYPE html>
<html>
<head>
  <title>Reservate</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>

<div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Reservate</a>
    </div>
    <div class="navbar-collapse collapse">
      <ul class="nav navbar-nav navbar-right">
        <li><a href="/reservations">Reservas</a></li>
        <li><a href="/rooms">Salas</a></li>
        <li><a href="/musicians">M&uacute;sicos</a></li>
        <li><a href="/bands">Bandas</a></li>
      </ul>
    </div>
  </div>
</div>

<div class="container-fluid">
  <%= yield %>
</div>  

</body>
</html>
